=== modified file 'Code Viewer Alt/index.js'
--- Code Viewer Alt/index.js	2013-04-04 16:28:40 +0000
+++ Code Viewer Alt/index.js	2013-04-05 10:58:15 +0000
@@ -15,11 +15,13 @@
 		scrollTo(destination);
 	});
 	var sidebar = $('#sidebar');
-	$(document).bind('scroll', function() {
+	$(window).bind('scroll', function() {
 		sidebar.css("top", $(window).scrollTop());
 	});
-	$('.ieCSS3Fix, .menuLink').each(function() {
-		PIE.attach(this);
+	$('.ieCSS3Fix, .group h2').each(function() {
+		if(PIE.attach) {
+			PIE.attach(this);
+		}
 	});
 });
 

=== modified file 'Code Viewer Alt/style.css'
--- Code Viewer Alt/style.css	2013-04-04 16:28:40 +0000
+++ Code Viewer Alt/style.css	2013-04-05 10:58:15 +0000
@@ -35,11 +35,13 @@
 	background: linear-gradient(to top, #abc 10%, #89a 90%, #678 99% );
 	background: -webkit-linear-gradient(bottom, #abc 10%, #89a 90%, #678 99%);
 	background: -moz-linear-gradient(bottom, #abc 10%, #89a 90%, #678 99%);
+	-pie-background: linear-gradient(bottom, #abc 10%, #89a 90%, #678 99%);
 	font-size: 1.4em;
 	margin-top: 1em;
 	margin-bottom: 0;
 	padding:3px;
 	padding-left:20px;
+	min-width:100%;
 }
 
 a {
@@ -80,8 +82,6 @@
 	padding: 10px 0 1% 0.3%;
 	background: #c0d0e0;
 	background-color: #c0d0e0;
-	_border-bottom-right-radius: 1.3em;
-	_border-top-right-radius: 1.3em;
 	border-radius: 0 1.3em 1.3em 0;
 	border-bottom: 2px solid #000;
 	border-right: 1px solid #000;
@@ -93,10 +93,12 @@
 	background: linear-gradient(to top, #abc 10%, #89a 90%, #678 99% );
 	background: -webkit-linear-gradient(bottom, #abc 10%, #89a 90%, #678 99%);
 	background: -moz-linear-gradient(bottom, #abc 10%, #89a 90%, #678 99%);
+	-pie-background: linear-gradient(bottom, #abc 10%, #89a 90%, #678 99%);
 }
 
 #menu #menuHeader{
 	margin:0 0 1.5% 0;
+	position:relative;
 	background:#333333;
 	width:97%;
 	height:31px;
@@ -130,6 +132,12 @@
 	text-decoration: none; 
 	margin-left:1%;
 	font-size:100%
+	
+	/* For IE 8 */
+	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=-90, Color='#444444')";
+	/* For IE 5.5 - 7 */
+	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=-90, Color='#444444');
+	filter:DropShadow(Color=#444444, OffX=1, OffY=2);
 }
 
 #menu a:hover {

